name: Journal
website_url: https://github.com/inoda/journal
description: Simple journaling with encrypted entries and sharing capabilities.
licenses:
  - MIT
platforms:
  - Ruby
  - Docker
tags:
  - Miscellaneous
source_code_url: https://github.com/inoda/journal
stargazers_count: 345
updated_at: '2023-02-21'
archived: false
